

.contentFull{
	margin-top:350px;	
	min-width:1100px;
}
.contentFull input[type='button']{
	width:275px;	
}
sup{ 
	vertical-align: top; 
	font-size: 0.6em; 
}

/*welcome */
.welcomeBox{
	border-radius:0px 10px 0px 0px;
	padding:25px;
	margin-top:-30px;
}
.welcomeLeft{
	float:left;	
	margin-top:40px;
	width:570px;
}
.welcomeLeft div{
	margin-bottom:20px;	
}

.welcomeRight{
	float:right;
	margin-right:25px;
	margin-top:-265px;
	width:300px;
	text-align:center;
}


/* btCentral */
.btCentralBox{
	padding:25px;
	padding-top:50px;
	padding-bottom:50px;
	padding-right:5px;
}
.btCentralLeft{
	float:left;	
	width:400px;
}
.btCentralRight{
	float:right;
	width:600px;
	padding-right:10px;
}


/* community */
.communityBox{
	padding-top:50px;
	padding-bottom:50px;
	color:#D8D8D8;
}
.communityBox h1{
	color:#D8D8D8;
}
.communityLeft{
	float:left;	
	width:350px;
	padding-left:50px;
}
.communityRight{
	float:right;
	width:600px;
}
.communityRight a{
	color:#FFFFFF;
}
.communityLeft div{
	margin-bottom:20px;	
}
.communityMap{
	border-radius:10px;
	float:right;
	margin-right:30px;
}
#map-canvas{
	width:600px;
	height:400px;
	border-radius:10px;
	margin-bottom:5px;
}

/* map location items */
.roundMapAvatar {
	width: 100px;
	height: 100px;
	border-radius: 50px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
}


/*partners*/
.partnersBox{
	padding-top:30px;
	padding-bottom:30px;
	color:#D8D8D8;
}
.partnersBox h1{
	color:#D8D8D8;
}
.partnersBox div{
	margin-bottom:20px;	
}
.partnersLeft{
	float:left;
	width:450px;	
	margin-left:40px;
	height:250px;
	border-radius:5px;
	background-color:#FFFFFF;
}
.partnersRight{
	float:left;
	width:450px;
	margin-left:100px;	
}

/* partner scroller styles */
.als-container {
	position: relative;
	width:450px;	
	overflow:hidden;
	height:250px;
	margin: 0px auto;
	z-index: 0;
}

.als-viewport{
	position: relative;
	overflow: hidden;
	margin: 0px auto;
}

.als-wrapper {
	position: relative;
	list-style: none;
}

.als-item {
	width:450px;	
	height:200px;
	margin-top:20px;
	position: relative;
	display: block;
	text-align: center;
	cursor: pointer;
	float: left;
	color:#2F302F;
}
#als-img{
	padding:10px;
}
#als-desc{
	padding-left:10px;
	padding-right:10px;
}













